@charset "utf-8";


footer ul.ufl li
{
	padding			: 0px 9px 0px 8px;
	border-left		: 1px solid #e0e0e0;
}

footer ul.ufl li:first-child
{
	padding-left	: 0px;
	border-left		: 0px solid #e0e0e0;
}


footer  a
{
	font-family		: 'Noto Sans KR', 'Noto SanS hk', '노토산스', 'applegothic', 'Sans-serif';
	font-weight		: bold;
	font-size		: 14px;
	color			: #454545;
	letter-spacing	: -1px;
}

footer address
{
	font-family		: 'Noto Sans KR', 'Noto SanS hk', '노토산스', 'applegothic', 'Sans-serif';
	font-weight		: 300;
	font-size		: 12px;
	line-height		: 150%;
	border-top		: 1px solid #aaaaaa;
	font-style		: normal;
	padding			: 20px 0 40px 0;
	margin-top		: 40px;
}



#e
{
	position		: fixed; 
	right			: 25px;
	bottom			: 70px;
	z-index			: 20;
}
#top
{
	position		: fixed; 
	right			: 10px;
	bottom			: 0px;
	z-index			: 20;
}

#q_bane2 .q_button1
{
	font-family		: 'Noto Sans KR', 'Noto SanS hk', '노토산스', 'applegothic', 'Sans-serif';
	font-size		: 14px;
	color			: #3977fc;
	font-weight		: 400;
	height			: 22px;
	padding			: 0 5px;
	background		: #fff;
	border			: 1px solid #3977fc;
	border-radius	: 4px;
}
#q_bane2 .cont_text2
{
	font-family		: 'Noto Sans KR', 'Noto SanS hk', '노토산스', 'applegothic', 'Sans-serif';
	font-weight		: normal;
	font-size		: 15px;
	color			: #252525;
}
#q_bane2 .input1
{
	font-family		: 'Noto Sans KR', 'Noto SanS hk', '노토산스', 'applegothic', 'Sans-serif';
	font-size		: 14px;
	color			: #484848;
	font-weight		: 400;
	line-height		: 35px;
	height			: 35px;
	width			: 94%;
	border			: 1px solid #e1e1e1;
	border-radius	: 8px;
	padding-left	: 10px;
}
#q_bane2 .button4
{
	font-family		: 'Noto Sans KR', 'Noto SanS hk', '노토산스', 'applegothic', 'Sans-serif';
	font-size		: 15px;
	color			: #fff;
	font-weight		: 500;
	height			: 45px;
	width			: 120px;
	background		: #000;
	border			: none;
}


#q_bane2
{
	position		: fixed; 
	right			: 5px;
	bottom			: 120px;
	z-index			: 20;
	font-family		: 'Noto Sans KR', 'Noto SanS hk', '노토산스', 'applegothic', 'Sans-serif';
	font-weight		: 400;
	font-size		: 14px;
	color			: #252525;
}

#q_bane2 .q_a
{
	position		: absolute;
	right			: 20px;
	bottom			: 18px;
	display			: block;
	background		: #fff;
	text-align		: center;
	width			: 40px;
	height			: 40px;
	padding			: 8px 2px 0 10px;
	border-radius	: 100px;
	box-shadow		: 0px 0px 20px rgba(0, 0, 0, 0.2);

}

#q_bane2 .q_a1
{
	position		: absolute;
	right			: 20px;
	bottom			: 20px;
	display			: block;
	background		: #fff;
	padding			: 7px 7px 7px 12px;
	border-radius	: 20px;
	box-shadow		: 0px 0px 20px rgba(0, 0, 0, 0.2);

}

#q_bane2 .q_tbl
{
	position		: absolute;
	width			: 250px;
	right			: 20px;
	bottom			: 100px;
	background		: #fff;
	border-radius	: 20px;
	box-shadow		: 0px 0px 20px rgba(0, 0, 0, 0.2);

}

#q_bane2 .q_exit
{
	position		: absolute;
	right			: 13px;
	top				: 15px;

}

#q_btm_bane
{
	position		: fixed; 
	right			: 25px;
	bottom			: 73px;
	z-index			: 20;
}

#q_btm_bane .q_btm_a
{
	position		: relative;
	display			: block;
	font-family		: 'Noto Sans KR', 'Noto SanS hk', '노토산스', 'applegothic', 'Sans-serif';
	font-weight		: 400;
	font-size		: 13px;
	color			: #6b6b6b;
	background		: #fff;
	padding			: 7px 7px 7px 12px;
	border-radius	: 20px;
	box-shadow		: 0px 0px 20px rgba(0, 0, 0, 0.2);

}

#q_btm_bane .q_btm_a .b
{
	display			: block;
	font-family		: 'Noto Sans KR', 'Noto SanS hk', '노토산스', 'applegothic', 'Sans-serif';
	font-weight		: 500;
	font-size		: 14px;
	color			: #222222;
	letter-spacing	:	-0.5px;
}

.q_btm_exit
{
	position		: absolute;
	z-index			: 1;
	right			: 18px;
	top				: 15px;

}

.q_btm_bane1
{
	position		: absolute;
	width			: 310px;
	right			: 0px;
	bottom			: 0px;
	background		: #fff;
	border-radius	: 20px;
	box-shadow		: 0px 0px 20px rgba(0, 0, 0, 0.2);

}

#q_btm_bane .span_bu1
{
	font-family		: 'Noto Sans KR', 'Noto SanS hk', '노토산스', 'applegothic', 'Sans-serif';
	font-weight		: 300;
	font-size		: 9px;
	color			: #fff;
	letter-spacing		: -1px;
	display			: inline-block;
	height			: 16px;
	width			: 16px;
	text-align		: center;
	background		: #fb1635;
	border-radius		: 50px;

}

.q_btm_ba
{
	font-family		: 'Noto Sans KR', 'Noto SanS hk', '노토산스', 'applegothic', 'Sans-serif';
	font-weight		: 300;
	font-size		: 14px;
	color			: #717171;
	background		: #fff;
	padding			: 12px 18px;
	border-radius	: 20px;
	display			: block;

}

a.q_btm_ba:hover	
{
	background		: #efefef;

}



.q_btm_bane2
{
	position		: absolute;
	width			: 1085px;
	right			: 0px;
	bottom			: 0px;
	background		: #f7f7f7;
	border-radius	: 20px;
	box-shadow		: 0px 0px 20px rgba(0, 0, 0, 0.2);

}

.q_btm_bane3
{
	position		: absolute;
	width			: 870px;
	right			: 200px;
	bottom			: 0px;
	background		: #f7f7f7;
	border-radius	: 20px;
	box-shadow		: 0px 0px 20px rgba(0, 0, 0, 0.2);

}



.q_btm_bane1on
{
	animation:hang 0.4s 0.0s backwards;
}
.q_btm_bane2on
{
	animation:hang3 0.5s 0.0s backwards;
}
.q_btm_bane3on
{
	animation:hang3 0.5s 0.0s backwards;
}
.q_btm_logo
{
	animation:expand 0.4s 0.3s backwards;
}

.q_btm_aon
{
	animation:hang2 0.3s 0.0s backwards;

}

@keyframes expand { 0% {transform:scale(0); opacity:0;}  100% {transform: scale(1); rotate(.001deg); opacity:1;} }

@keyframes hang{ 0% {transform:scale(0); opacity:0; margin-bottom:-150px; margin-right:-150px;}  100% {transform: scale(1); rotate(.001deg); opacity:1; margin-bottom:0px; margin-right:0px;} }
@keyframes hang2{ 0% {transform:scale(0); opacity:0; margin-bottom:0px; margin-right:-70px;}  100% {transform: scale(1); rotate(.001deg); opacity:1; margin-bottom:0px; margin-right:0px;} }
@keyframes hang3{ 0% {transform:scale(0); opacity:0; margin-bottom:-300px; margin-right:-500px;}  100% {transform: scale(1); rotate(.001deg); opacity:1; margin-bottom:0px; margin-right:0px;} }


#draggable .q_btm_bane2 { cursor: move; }
#draggable .ui-widget-conten { cursor: default; }
/*#containment-wrapper { position: fixed; left:0px; top:0px; bottom:0px; right:0px; z-index: -1; }*/